# level: ALL < DEBUG < INFO < WARN < ERROR < FATAL < OFF
#log = ${jboss.server.log.dir}/
log4j.rootLogger = trace, CONSOLE, infoLog, errorLog

#infoLog
log4j.appender.infoLog =org.apache.log4j.DailyRollingFileAppender
log4j.appender.infoLog.File=jcr_info.log
log4j.appender.infoLog.threshold=info
log4j.appender.infoLog.layout=org.apache.log4j.PatternLayout
log4j.appender.infoLog.layout.conversionPattern=JCR-Test: %p %d{ddMMyyyy HH:mm:ss.SSS} [%t] (%F:%L) \t%m%n

#CONSOLE
#log4j.logger.deng=info
log4j.appender.CONSOLE=org.apache.log4j.ConsoleAppender
log4j.appender.CONSOLE.threshold=info
log4j.appender.CONSOLE.layout=org.apache.log4j.PatternLayout
log4j.appender.CONSOLE.layout.ConversionPattern=JCR-Test: %p %d{ddMMyyyy HH:mm:ss.SSS} [%t]  (%F:%L) \t%m%n

#errorLog
log4j.appender.errorLog = org.apache.log4j.DailyRollingFileAppender
log4j.appender.errorLog.File = jcr_error.log
log4j.appender.errorLog.layout = org.apache.log4j.PatternLayout
log4j.appender.errorLog.layout.ConversionPattern=JCR-Test: %p %d{ddMMyyyy HH:mm:ss.SSS} [%t]  (%F:%L) \t%m%n
log4j.appender.errorLog.Threshold=ERROR



log4j.logger.org.apache.http=ERROR
log4j.additivity.org.apache.http=false


log4j.logger.org.apache.jackrabbit.spi2davex=DEBUG
log4j.additivity.org.apache.jackrabbit.spi2davex=false

log4j.logger.org.apache.jackrabbit.jcr2spi=DEBUG
log4j.additivity.org.apache.jackrabbit.jcr2spi=false

log4j.logger.org.apache.jackrabbit.jcr2spi.state=DEBUG
log4j.additivity.org.apache.jackrabbit.jcr2spi.state=false

log4j.logger.org.apache.jackrabbit.spi2dav=DEBUG
log4j.additivity.org.apache.jackrabbit.spi2dav=false

log4j.logger.vn.mobileid.fms.client=INFO
log4j.additivity.vn.mobileid.fms.client=false


